geode-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From kdul...@apache.org
Subject geode git commit: GEODE-2539: Upgrading Jetty causes RestSecurityIntegrationTest to fail (#3)
Date Mon, 13 Mar 2017 20:49:42 GMT
Repository: geode
Updated Branches:
  refs/heads/develop 006681bad -> ffa84b13b


GEODE-2539: Upgrading Jetty causes RestSecurityIntegrationTest to fail (#3)


Project: http://git-wip-us.apache.org/repos/asf/geode/repo
Commit: http://git-wip-us.apache.org/repos/asf/geode/commit/ffa84b13
Tree: http://git-wip-us.apache.org/repos/asf/geode/tree/ffa84b13
Diff: http://git-wip-us.apache.org/repos/asf/geode/diff/ffa84b13

Branch: refs/heads/develop
Commit: ffa84b13b0bb44d79325eeab7c67b0eba452e0e1
Parents: 006681b
Author: Kevin J. Duling <kduling@pivotal.io>
Authored: Mon Mar 13 13:49:08 2017 -0700
Committer: Kevin J. Duling <kduling@pivotal.io>
Committed: Mon Mar 13 13:49:08 2017 -0700

----------------------------------------------------------------------
 gradle/dependency-versions.properties | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/geode/blob/ffa84b13/gradle/dependency-versions.properties
----------------------------------------------------------------------
diff --git a/gradle/dependency-versions.properties b/gradle/dependency-versions.properties
index 7613dba..da8bdf2 100644
--- a/gradle/dependency-versions.properties
+++ b/gradle/dependency-versions.properties
@@ -52,7 +52,7 @@ javax.resource-api.version = 1.7
 javax.servlet-api.version = 3.1.0
 javax.transaction-api.version = 1.2
 jedis.version = 2.9.0
-jetty.version = 9.3.11.v20160721
+jetty.version = 9.3.10.v20160621
 jgroups.version = 3.6.10.Final
 jmock.version = 2.8.2
 jna.version = 4.0.0


Mime
View raw message